/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

body {
   background-attachment: scroll;
}
#art-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>1000?"100%":"1000px");
}
.cleared {
   width:1px;
}
/* Start Box */
.art-box, .art-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.art-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.art-sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Header */
.art-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='art-header-png');
   z-index: 1;
}

.art-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 125px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.art-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.art-hmenu, ul.art-hmenu ul, ul.art-hmenu li, ul.art-hmenu a {
   zoom:1;
}
.art-hmenu li.art-hmenuhover{
   z-index: 10000;
}
.art-hmenu .art-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.art-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.art-nav
{
   zoom: 1;
   height: 29px;
   background:#204D6F;
}

/* end Menu */

/* begin MenuItem */
.art-hmenu a 
{
   display:inline-block;
   color: #EFF2F5;
   padding: 0 22px;
   line-height: 29px;
   text-align: center;
}

.art-hmenu a.active 
{
   color: #FFFFFF;
   background-color:#204D6F;
}

.art-hmenu a:hover, .art-hmenuhoverA,  .art-hmenuhover a 
{
   color: #FFFFFF;
   background-color:#5F9FC4;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.art-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.art-hmenu li li{
   margin-left:0;
}

span.art-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 29px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a 
{
   color: #D2E4EE !important;
   float: left;
}

.art-hmenu ul a:hover, .art-hmenu ul .art-hmenuhover .art-hmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-color: #FFFFFF;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.art-content-layout, .art-content-layout-row, .art-layout-cell 
{
   display: block;
   zoom: 1;
}
.art-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.art-block {
   background:#E9EDF2;
}
/* end Box, Block */

/* begin BlockHeader */
.art-blockheader {
   background:#54708C;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-blockcontent {
   background:#E9EDF2;
}
.art-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper{
   zoom: 1;
}
.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r {
   display: none;
}
.art-button-wrapper .art-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.art-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.art-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.art-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer-body{
   padding-right: 0;
   zoom:1;
}
.art-footer{
   zoom:1;
   background:#275D86;
}

.art-footer-text
{
   height: 20px;
}

/* end Footer */

/* begin LayoutCell, content */
.art-content {
   width: auto;
}
/* end LayoutCell, content */

#user-login-form ul li, ul.arttabs_primary li, ul.arttabs_secondary li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

.BlockContent
{
   width: 100% !important;
}
